﻿/* CSS Document */body {
}
.wrapper-take-action {
	display: table;
}
.bx-wrapper img {
	margin-left: -60%
}/* HEADER */
a.logo {
	display: block;
	positoin: absolute;
	background: url(/images/logo-small.png) left top no-repeat;
	width: 435px;
	height: 100px;
	float: left;
	margin-top: 20px;
}/* HEADER *//* SLIDER */
.caption-wrapper, .caption-text {
	width: 100%
}
.caption {
	top: 40px;
	width: 80%
}
.caption h2 {
	-webkit-text-size-adjust: none;
	font-size: 24px;
	line-height: 33px;
	color: #fff;
	padding: 0;
	margin: 0 0 10px 0;
}
.caption p {
	-webkit-text-size-adjust: none;
	font-size: 13px;
	line-height: 21px;
	color: #fff;
}/* SLIDER *//* COLUMNS */
.column-one-fourth.last, .column-one-fifth.last {
	margin-right: 0;
}
.column-one {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 90%;
	margin-right: 10%;
}
.column-one-third {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 41%;
	margin-right: 2%
}
.column-two-third {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 43%;
	margin-right: 3%
}
.column-one-fourth {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 38%;
	margin-right: 4%
}
.ways-you-can-help .column-one-third, .column-three-fourth, .column-one-fourth {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 90%;
	margin-right: 10%
}
.column-one-fourth {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 90%;
	margin-right: 10%
}
.column-one-fifth {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 39%;
	margin-right: 4%;
}
.twocolumn-container .right-column, .twocolumn-container .left-column-narrow {
	width: 100%;
}
.twocolumn-container .right-column, .twocolumn-container .left-column-narrow {
	width: 90%;
	margin-right: 0;
	padding-right: 0;
}/* COLUMNS *//* FOOTER */
.footer-search {
	width: 70px;
}/* FOOTER *//* BREADCRUMB */
.breadcrumb-take-action {
	display:none;
}/* BREADCRUMB *//* NEWS */
.content-image {
	float: none;
	border-collapse: collapse;
	margin: 0 0 25px 0;
	border: 0;
	padding: 0;
}
.content-image img {
	height: auto;
}
.hide-on-mobile, .our-campaigns-divider {
	display: none;
}
.pagination a {
	padding: 0 5px 0 5px;
	font-size: 14px;
	line-height: 14px;
	color: #a1a1a1;
	text-decoration: none;
}/* NEWS *//* PROFILE */
.team-phone {
	background: url(../images/members-icon-phone.png) left 4px no-repeat;
	font-size: 12px;
}
.team-email {
	background: url(../images/members-icon-email.png) left 4px no-repeat;
	font-size: 12px;
}/* PROFILE *//* TAKE ACTION */
.column-take-action-heading-mobile {
	display: inline;
}
.column-take-action-heading {
	display: none;
}
.column-take-action-left {
	width: 90%;
	float: none;
	padding: 0px 10px 30px 10px;
	margin-right: 0;
	min-width: 90vw;
}
.column-take-action-left p > img {
	width: 100% !important;
	height: 100% !important;
}
.column-take-action-right {
	width: 90%;
	float: none;
	padding: 10px 10px 0px 10px;
	display: table-caption;
}/* TAKE ACTION *//* MEMBERS */
.member-image {
	margin-top: -40px;
	margin-bottom: 10px;
	width: 50%
}/* MEMBERS *//* MOBILE NAVIGATION */
.mobile-navigation-icon-close, .mobile-navigation-icon {
	margin: -20px 0 0 0;
}/* MOBILE NAVIGATION */
 @media (max-width:640px) and (-webkit-min-device-pixel-ratio: 2), (max-width:640px) and (min-resolution: 192dpi) {
a.logo {
	background: url(/images/logo-small2x.png) left top no-repeat;
	background-size: 291px 68px;
}
 }

.threecolshome .column-one-third{
	padding: 30px 10px 20px 10px;
	float: left;
	width: 26%;
	margin-right: 3%
}
@media only screen and (max-width : 500px){
	.threecolshome .column-one-third{
		padding: 30px 10px 20px 10px;
		float: left;
		width: 90%;
		margin-right: 10%;
}
}
@media screen and (max-width: 640px) {
	.thank-you-share-box.new-page-type{
		margin-top:0;
	}
	.column-take-action-right.new-page-type-right{
		padding-top:0;
	}
	.thank-you-share-box.new-page-type{
		width:100%;
		border:0;
		padding:0;
	}
	.thank-you-share-box.new-page-type a.thank-you-share-box-facebook{
		float:left;
		margin-right:10px;
	}
	.thank-you-share-box.new-page-type a.thank-you-share-box-tweet{
		float:left;
		margin-right:10px;
	}
	.thank-you-share-box.new-page-type a.thank-you-share-box-email{
		float:left;
		clear:left;
		margin-right:10px;
	}
	.thank-you-share-box.new-page-type a.thank-you-share-box-donate{
		float:left;
		margin-right:10px;
	}
}
